.sections-list {
    list-style: none;
    margin-bottom: 20px;
    padding: 20px 0;
    border-bottom: 2px solid #464646;
    border-top: 2px solid #464646;
	-webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	-webkit-column-width:auto;
	-moz-column-width:auto;
	column-width:auto;
/*
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 25%;
*/
}

.sections-list__item {
    list-style: none;
    padding-bottom: 12px;
    font-size: 16px;
}

.sections-list__item:before {
    display: none;
}









.sections-list.top_kat {
    list-style: none;
    margin-bottom: 20px;
    padding: 20px 0;
    border-bottom: 2px solid #464646;
    border-top: 2px solid #464646;
    column-count: 2;
    -moz-columns:1;
    font-size: 0;
}

.sections-list.top_kat .sections-list__item {
    list-style: none;
    padding-bottom: 12px;
    font-size: 13px;
    display: inline-block;
    /*width: 23%;*/
    width: 33.33333333%;
    text-transform: uppercase;
}

.sections-list.top_kat .sections-list__item a{display: block;}

.sections-list.top_kat .sections-list__item:before {display: none;}

.catalog-menu__sub__list.closed .need_hide{
    display: none;
}

.menu_closer{
    font-size: 14px;
}

@media screen and (max-width: 1059px) {
    .sections-list.top_kat .sections-list__item {
        width: 50%;
    }
}

.rasprodazha_table {
    width: 100%;
    text-align: center; 
    border-collapse: collapse;
    vertical-align: middle;
    margin-bottom: 30px;
}

.rasprodazha_table td {
    border: 1px solid #343434;
    padding: .3em 1em;
    vertical-align: middle; 
}

.rasprodazha_table img {
        width: 150px;
}

.rasprodazha_table thead tr td {
    font-weight: 700;
}

.rasprodazha_table td:nth-child(9), .rasprodazha_table td:nth-child(10) {
    background: #ffff99;
}
a.polycy-link {
    display: block;
    color: #9c9c9c;
    font-size: 9px;
    text-transform: uppercase;
    line-height: 90%;
}

.f-bot-panel {
    line-height: 30px;
    padding: 20px 0px;
}
.detail__soc {
display: none !important}